События колеса прокрутки мыши сохраняются после нажатия клавиши meta

На некоторое время (в том числе в Ubuntu 10.10 и 11.04), я столкнулся с проблемой с событиями прокрутки, возбужденному по моим тачпадом. Шаги для воспроизведения являются: 1) Откройте Firefox 2) запустить вертикальной событие прокрутки на сенсорной панели (прокрутка двумя пальцами, в моем случае) 3) быстро нажмите клавиши Ctrl

Результаты, что Firefox начнется увеличение или уменьшение масштаба страницы. Я тоже переживаю это, если я начну событие scroll и быстро переключиться на другое рабочее место -- где мой терминал начнет прокрутку вверх или вниз. Я ожидаю, что событие Scroll умрет как только мета ключ нажмите.

Я на модели W510 ноутбук на Ubuntu 11.04 с помощью единства. Вот всю информацию я могу найти на своем планшете:
[ 10.808053] тачпад Синаптикс, модель: 1, ПВ: 7.2, код: 0x1c0b1, крышки: 0xd047b3/0xb40000/0xa0000
[ 10.863551] вход: SynPS/2 сенсорной панели Synaptics как /устройства/платформы/i8042/serio1/ввод/input7

+540
vikhyat 5 окт. 2019 г., 19:46:34
18 ответов

Просто запустив новую Убунту, я заметил, что мои окна не плавно перемещается по экрану. Вместо этого, они нервные и порывистые.

У меня GeForce 560ti. Это высокий конец видеокарты. Я не могла понять, почему что-то настолько простое, как Windows композитинг так сложно.

Да, я использую бинарные драйверы NVIDIA.

+919
ggplot3 03 февр. '09 в 4:24

У меня была такая же проблема, оказалось второй наушник сломан был отключен. Это можно увидеть при запуске alsamixer в терминале.

Используйте вкладки , чтобы выбрать элементы воспроизведения и влево/вправо , чтобы выбрать второй для наушников. Отключения/включения с М.

+828
liolya161 1 окт. 2013 г., 15:13:34

В первую очередь, и на личном опыте, но вместе с IBM x345, его БИОС определяет диск как съемное устройство и не поддерживает загрузку с USB, пока вы не обновите BIOS материнской платы до последней доступной (и жаль, что последний БИОС поддерживает загрузку с USB-устройств), то вы можете найти его по этой ссылке http://www-947.ibm.com/support/entry/portal/docdisplay?lndocid=MIGR-53061

  • Для USB-кабеля, я бы рекомендовал Универсальный USB установщик для создания загрузочного USB и использовать Убунту сервер х64 , а также (наиболее рекомендуется, поскольку это будет лучше совместимость с серверным оборудованием, и вы можете установить любой графический позже, как вы хотите)

  • Если это невозможно, просто попробуйте записать файл ISO на компакт-диск и использовать его вместо USB.

+811
user1751 17 апр. 2010 г., 10:38:17

Просто, как говорит название, я ищу для большого поиска на рабочем столе с хорошей интеграционное объединение. Бигль используется для быть прохладно, но по некоторым причинам она была прекращена, так что это исключено. Наконец рекомендуемое приложение должно быть очень быстро, при отображении результатов поиска

+752
jjdt3 10 сент. 2010 г., 1:09:25

https://www.virtualbox.org/manual/ch04.html#guestadd-3d

...если приложения внутри виртуальной машины использует возможности 3D через OpenGL или Direct3D и интерфейсы программирования 8/9, вместо того, чтобы подражать им в программном обеспечении (что бы замедлить), в VirtualBox будет пытаться использовать 3D аппаратного обеспечения вашего хозяина. Это работает для всех поддерживаемых хост платформ (Windows, Mac, Линукс, Солярис), при условии, что ваша операционная система хост может использовать ускорение 3D-оборудования в первую очередь.

+744
Sherry Waters 11 окт. 2014 г., 14:52:15

Начиная с (осознанные) 10.10, Убунту начали использовать базу-10 для представления размеров для хранения. Для меня работа с окнами весь день, а затем будет работать на моем ноутбуке с Ubuntu, это очень раздражает, чтобы вычислить значения иногда. Я понимаю, что это рекомендуемый, чтобы использовать базу-10 (ГБ), но я все слишком хорошо знакомы с базовой-2 (гиб, ГБ в Windows) и я виню окна. Так вот мой вопрос:

Есть ли возможность переключения единиц Ubuntu в политика на базу-2, и если да, то как?

+722
Gordazon 13 мая 2011 г., 10:50:11

Поскольку Adobe решила прекратить поддержку Flash в Linux, что это значит для нас фанатов Ubuntu и какие альтернативы имеются у нас?

+713
John Peterson 11 сент. 2018 г., 14:30:12

Это на самом деле довольно легко печатать из терминала, если у вас есть принтер настроен как устройство/dev/ЛВ устройства.

Вы можете довольно просто:

кошка некий-файл.ПС > /Дев/ЛП

или

кошка morestuff.txt | ЛНР

Вы можете прочитать все о печати из командной строки здесь.

+700
Xuan 10 сент. 2014 г., 3:31:55

Я использую внешние 21.5' монитор на моем ноутбуке монитор 12.1', и переехал мой верхней панели справа и добавить новую панель к нижнему краю экрана. Скриншот из правой части моего рабочего стола:

alt text

Как вы видите, окно календар на экране. Альт+левая кнопка мыши не работает. Как вы двигаете окно календаря?

обновление: Мне удалось придумать решение, чтобы получить окно или панель коэф на экране. Просто снять панель часов и повторно добавить его. Но, к сожалению, эти настройки будут потеряны. Вам нужно сбросить настройки, таких как расположение...

но после повторного добавления 2 места, окна Кэл панели был просто показано как же предыдущий скриншот раньше.

+676
Rudra Khanal 12 февр. 2015 г., 10:08:32

Я хотел бы использовать Ubuntu One на всех моих компьютерах, но я не хочу, чтобы все синхронизируемые файлы с каждого компьютера. Некоторые из моих компьютеров не имеют достаточно большой жесткий диск, чтобы синхронизировать все. Я хотел бы иметь доступ к файлам в облаке, без все хранится на моем жестком диске. Это текущие или плановые функции?

+611
elJaco 14 июн. 2016 г., 22:58:29

Я хочу, чтобы мой рабочий стол, чтобы иметь динамические обои, которые меняются через каждые несколько минут.

Я использую Уолли , чтобы добиться этого. Не сомневаюсь, Уолли велик в своей работе, но одна вещь, которая мне не нравится-это Уолли значок в области уведомлений, которая бесполезна для меня.

После запуска там нет необходимости для любого контроля, или любой другой задачи, которую предстоит сделать, как я просто хочу, безупречный смены обоев.

Есть ли способ я могу удалить Уолли значок из области уведомлений, или предложения, на любое другое приложение, которое делает ту же работу, но не использовать в области уведомлений.

+465
SHANG 6 сент. 2013 г., 4:38:25

Есть ли программы, похожие на Майя, для создания анимации-фильмы под Ubuntu? Т. е. программы, где вы сделаете кадры, и программа заполнить inbetweens.

Я хочу сделать короткое видео для подключения веб-сайте, некоторые рисунки движущиеся вокруг. Честно говоря, я планирую сделать презентации более схожую с PowerPoint, но с более движения (анимации) графика и рисунки (далее как в мультфильме) чем вы можете получить с нормальной презентации-программы. Я предполагаю, что я, возможно, пытались прошить под Windows (если он у меня был), хотя я бы предпочел что-то немного более продвинутый (помогите немного с анимацией)...

Какие-либо предложения для хорошего приложения сделать что-то подобное?

+465
Rithvik Ravikumar 9 авг. 2012 г., 15:52:39

Только что закончил дело с этим сам:

Отключение некоторых плагинов в CompizConfig диспетчер параметров должны исправить это для вас.

  1. Установить CompizConfig Диспетчере настройки, используя Центр приложений Ubuntu.
  2. Запустите настройки CompizConfig менеджер и снимите флажок все, что вы можете.

Это поможет?

+447
Miami Luxury Homes 30 апр. 2017 г., 0:33:59

Я пытаюсь запустить Ф@Н на мой Маверик машина. Я скачал и установил три .deb файлы из их официальной странице загрузки (fahclient_7.1.52_i386.деб, fahcontrol_7.1.52-1_all.Деб и fahviewer_7.1.52_i386.деб).

К сожалению, похоже, что FAHClient имеет некоторые недостающие зависимости:

$ FAHClient 
FAHClient: ошибка при загрузке разделяемых библиотек: libssl.так.1.0.0: невозможно открыть разделяемый объектный файл: нет такого файла или каталога

$ команды ldd /usr/Бен/FAHClient
/usr/Бен/FAHClient: в /usr/lib в/с libstdc++.так.6: версия `GLIBCXX_3.4.15' не найден (требуется /usr/Бен/FAHClient)
 Линукс-ворота.так.1 => (0xb78d4000)
 библиотекой libpthread.так.0 => /lib в/библиотекой libpthread.так.0 (0xb789e000)
 libssl.так.1.0.0 => не найден
 libcrypto.так.1.0.0 => не найден
 libdl.так.2 => /lib в/libdl.так.2 (0xb7899000)
 libexpat.так.1 = > в /lib/libexpat.так.1 (0xb7872000)
 сайт libz.так.1 => /Либ/сайт libz.так.1 (0xb785d000)
 libbz2.так.1.0 => /библиотека lib/libbz2.так.1.0 (0xb784b000)
 с libstdc++.так.6 => /usr и/lib в/с libstdc++.так.6 (0xb775f000)
 libm.так.6 => /lib в/libm.так.6 (0xb7739000)
 libgcc_s.так.1 = > в /lib/libgcc_s.так.1 (0xb771d000)
 библиотеки libc.так.6 => /lib в/библиотеки libc.так.6 (0xb75c0000)
 /Либ/ЛД-ОС Linux.так.2 (0xb78d5000)

Есть ли способ, чтобы удовлетворить эти зависимости с минимальным воздействием на остальную часть системы (что-то вроде это возможно)? Или это моя единственная альтернатива, чтобы попробовать более старую версию клиента?

+382
Olek 1 окт. 2010 г., 22:50:05

Когда вы щелкните линейку/карандаш значок внизу и увидеть 'последних приложений' уделять внимание 'фильтр' меню. Это правильно, послепоиска приложенийполя.

Я думаю, это именно то, что вам нужно.

+288
user51947 9 авг. 2019 г., 12:45:06

Обратите внимание: даже если Гонза изначально сказал, что он не хочет компилировать, мы обсудили с помощью checkinstall , чтобы установить скомпилированный пакет в комментариях выше. Это было только то, что Гонза хотел, как программы, установленные с checkinstall может быть удален, как и любой другой пакет с пакет менеджер.


Как мы установка /опт через checkinstall после сборки, мы можем оставить оригинальную пакета ImageMagick пакет на месте. (На самом деле, установить репозитории версию, если он еще не установлен.) Зависимостей может быть установлен слева, и они ничем не отличаются для последних версий пакета ImageMagick. Что нам нужно сделать, это установить сборочных зависимостей и некоторые другие инструменты, в первую очередь:

суда apt-получить установку сборки основных checkinstall && судо apt-получить сборки-ДЭП пакета ImageMagick

Скачайте исходный код с официального сайта и, используя терминал, компакт-диск , где исходный пакет и распаковать его:

тар-xzvf ImageMagick-6.8.3-9.tar.gz

Теперь переходим в эту папку с

компакт-диск с файлами-6.8.3-9

Теперь, если вы хотите найти доступные варианты для сборки, запуска

./настроить --помогите

Однако, в основном все уже включено, так там немного надо указать что-то еще, помимо необходимости --префикс. Вы могли бы использовать в других местах, но мы будем использовать каталог/opt здесь. Теперь запустите настройки и сделать:

./настроить --префикс=/опт/пакета ImageMagick-6.8 && сделать

Итак, последнее, что нужно сделать, это использовать checkinstall для установки пакета. Убедитесь, что вы находитесь в консольной утилитой ImageMagick-6.8.3-9 папку и запустите

команду sudo checkinstall

Вы, конечно, можете запустить checkinstall с такими параметрами, как --pkgversion= или выбрать их после выполнения команды sudo checkinstall, но все по умолчанию хорошо. Имя пакета, который будет создан, будет называться консольной утилитой ImageMagick-6.8.3-9 и он будет установлен в каталог/opt/пакета ImageMagick-6.8.

Вы теперь также сможете увидеть пакет в синаптической и управлять им так же, как и любые другие пакеты, и удаление это не вызовет проблемы с другими пакетами.

Если вы хотите запускать свои новые версии, вам нужно использовать /опт/пакета ImageMagick-6.8/конвертировать, например, в каталог/opt не в переменной окружения$PATH, а просто работает преобразование будем называть РЕПО версия. Вы можете создать несколько символических ссылок, если вы хотели всегда запускать /опт версию программы.

Пожалуйста, обратите внимание, что это то, что Гонза хотел, хотя он изначально был против компиляции, пока checkinstall обсуждался.

+130
adykb 30 июн. 2012 г., 13:45:43

Google Документы Сохраненные

enter image description here

  1. Создайте новый файл с помощью следующей команды:

    редактора gedit ~/.местные/доли/приложения/сайт GDocs.рабочего стола
    
  2. Вставьте в текст ниже:

    [Запись Рабочего Стола]
    Версия=1.0
    Имя= "Документы Google"
    В exec=кода валюты XDG-открытые https://docs.google.com/
    Терминал=ложь
    Х-MultipleArgs=ложь
    Тип=Приложение
    Значок=хром-протокол HTTPS___документов.Гугл.com_
    Категории=Сети;Веб-Браузер;
    StartupNotify=истина
    StartupWMClass=docs.google.com
    
    Х-Ayatana-Рабочий Стол-Ярлыки=Док;Электронная Таблица;Презентация;Рисунок
    
    [Контекстное Группу Док]
    Название=Новый Документ
    В exec=кода валюты XDG-открытые https://docs.google.com/?action=newdoc
    TargetEnvironment=Единство
    
    [Ярлыка, Таблицы Группы]
    Название=Новый Таблица
    В exec=кода валюты XDG-открытые https://spreadsheets.google.com/ccc?new
    TargetEnvironment=Единство
    
    [Презентация Группы Ярлыков]
    Название=Новая Презентация
    В exec=кода валюты XDG-открытые https://docs.google.com/?action=new_presentation
    TargetEnvironment=Единство
    
    [Рисунок Ярлыка Группы]
    Название=Новый Чертеж
    В exec=кода валюты XDG-открытые https://docs.google.com/drawings/create?hl=en
    TargetEnvironment=Единство
    

    Обратите внимание, что это открывает по умолчанию браузера. Для Chrome/НМУ полноэкранный приложений, поиска и замены кода валюты XDG-открытыес хром-браузер и в адресной строке HTTPS:с - приложение=от https:.

  3. Перетащите сайт GDocs.рабочий стол в Launcher из ~/.местные/доли/приложения/

+126
Damiano 19 янв. 2013 г., 4:42:38

попробовать kompozer выступает это хороший инструмент для веб-разработки легко использовать. он доступен в Ubuntu программного обеспечения Центра поиска и установки. это является бесплатным и открытым исходным кодом. другой вариант, если вы хотите создать только веб-страницы: Либре офис писателя это очень мощный и вы можете экспортировать страницы в HTML, PDF и другие форматы. wirtter Либре офис приходит пр установлены, попробуйте их.

+31
tristo 4 окт. 2019 г., 17:55:28

Показать вопросы с тегом